Can't fix existing handles with 1782.2 and 1782.3

Project:RUcore dlr/EDIT
Version:5.2
Component:Code
Category:bug report
Priority:normal
Assigned:triggs
Status:closed
Description

No new handles will be created with 1782.1 once the CNRI Handle ID is changed in WMS. But in dlr/EDIT we still need RU handle and NJDH handle as options to create handle. If something goes wrong with the existing handles, we should be able to fix it.

Please add back the two options to dlr/EDIT.

Comments

#1

Status:active» fixed

OK. That makes sense. I've changed the labels on the old handles so that their obsolescence is readily apparent.

#2

Note you can start using these on lefty64 to work with handles on any objects, not just the lefty64 ones.

#3

Status:fixed» closed

Fixed some time ago.

Back to top